.posição{	
	font-weight: 300;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	
}
.posição h4{
	color: #384b66;
	font-size: 55px;
	font-weight: 300;
}

.posição .btn{
	color: #384b66;
	border-color: #384b66;
}
.btn{
	border-radius: 40px;
	width: 200px;
}
.form-control{
	border-radius: 40px !important;
}
.img{
	max-height: 300px;
	padding-top: 5em;
}

body{	
	background-image: url('../imagens/fundo.png');
	background-repeat: no-repeat;
	width: 100vh;
}

.vertical-align {
  margin: 0;    
  position: absolute;
  top: 50%;
  left: 75%;
  margin-right: -50%;
  transform: translate(-75%, -50%);   
}

#but{
	padding: 1px; 		
	position:absolute;
	margin-left: 15%;
	margin-top: 5px;
	right: 25%;	
  	border:none;  	
  	outline:none;
	z-index: 9;
}

#but:hover{
	border-radius: 100%;	
	background-color: #F0F8FF;
}

#sen{
	display: inline;	
	position: relative;	  
}

@media screen and (max-width: 1400px){
	.posição{
		padding: 100vh 0px;
		
	}	
	.vertical-align {
		margin: 0;    
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);   
	  }
}

@media screen and (max-width: 500px){
	.posição{		
		background-color: transparent;
		padding: 100px 0px;
	}	
	#but{
		padding: 1px; 		
		position:absolute;
		margin-left: 15%;
		margin-top: 5px;
		right: 10%;	
		border:none;  	
		outline:none;
		z-index: 9;
	}
}

#hov:hover{
	background-color: turquoise;
}